Avisi cloud logo
OpenapiGenerated

Update Prometheus rules inheritance.

POST
/api/v1/orgs/{organisationSlug}/clusters/{environmentSlug}/{clusterSlug}/prometheus-rules-inheritance

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
environmentSlug*string
Match^[a-z0-9-_]+$
clusterSlug*string
Match^[a-z0-9-_]+$

Request Body

body*booleanapplication/json

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
message?string
curl -X POST 'https://api.avisi.cloud/api/v1/orgs/string/clusters/string/string/prometheus-rules-inheritance' \  -H 'Content-Type: application/json' \  -d 'true'
{  "message": "string"}